宝塔面板环境下 Docker 报错问题的解决
本文最后更新于 93 天前,其中的信息可能已经有所发展或是发生改变。

宝塔面板装的 Docker 启动时报错已经是个很常见的老问题了,示例如下

Traceback (most recent call last): 
File "class/flask_sockets.py", line 30, in __call__ handler, values = adapter.match() 
File "/www/server/panel/pyenv/lib/python3.7/site-packages/werkzeug/routing.py", line 1945, in match raise NotFound() werkzeug.exceptions.NotFound: 404 Not Found: 
The requested URL was not found on the server. 
If you entered the URL manually please check your spelling and try again. 
During handling of the above exception, another exception occurred:
……

解决办法来自该帖文 :URL

作者:MrGeekr极氪

链接:https://juejin.cn/post/6844903913154428935

来源:掘金

  1. 备份原有yum源:
    mv /etc/yum.repos.d /etc/yum.repos.d.bak
  1. 创建yum源目录
   mkdir /etc/yum.repos.d
  1. 下载阿里云yum源配置
   wget -O /etc/yum.repos.d/CentOS-Base.repo http://mirrors.aliyun.com/repo/Centos-7.repo
  1. 重建缓存
   yum clean all
  yum makecache
暂无评论

发送评论 编辑评论


|´・ω・)ノ
ヾ(≧∇≦*)ゝ
(☆ω☆)
(╯‵□′)╯︵┴─┴
 ̄﹃ ̄
(/ω\)
∠( ᐛ 」∠)_
(๑•̀ㅁ•́ฅ)
→_→
୧(๑•̀⌄•́๑)૭
٩(ˊᗜˋ*)و
(ノ°ο°)ノ
(´இ皿இ`)
⌇●﹏●⌇
(ฅ´ω`ฅ)
(╯°A°)╯︵○○○
φ( ̄∇ ̄o)
ヾ(´・ ・`。)ノ"
( ง ᵒ̌皿ᵒ̌)ง⁼³₌₃
(ó﹏ò。)
Σ(っ °Д °;)っ
( ,,´・ω・)ノ"(´っω・`。)
╮(╯▽╰)╭
o(*////▽////*)q
>﹏<
( ๑´•ω•) "(ㆆᴗㆆ)
😂
😀
😅
😊
🙂
🙃
😌
😍
😘
😜
😝
😏
😒
🙄
😳
😡
😔
😫
😱
😭
💩
👻
🙌
🖕
👍
👫
👬
👭
🌚
🌝
🙈
💊
😶
🙏
🍦
🍉
😣
Source: github.com/k4yt3x/flowerhd
颜文字
Emoji
小恐龙
花!
上一篇
下一篇